## klein 15.3.1

=== debian/changelog ===
klein (15.3.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 16 Nov 2016 15:22:10 +0000

klein (15.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #738156)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 09 Jul 2016 17:15:46 +0100
