=== debian/control ===
Source: klein
Maintainer: Iain R. Learmonth <irl@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python,
               dh-python,
               python-setuptools,
               python3,
               python3-setuptools,
               python-werkzeug,
               python-twisted,
               python-mock,
               python3-werkzeug,
               python3-twisted,
               python3-mock
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/klein.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/klein.git
Homepage: https://github.com/twisted/klein

Package: python-klein
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: Python micro-framework for developing web services - Python 2.x
 Klein is a micro-framework for developing production-ready web services with
 Python. It is 'micro' in that it has an incredibly small API similar to Bottle
 and Flask. It is not 'micro' in that it depends on things outside the standard
 library. This is primarily because it is built on widely used and well tested
 components like Werkzeug and Twisted.
 .
 This package contains the Python 2.x module.

Package: python3-klein
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python micro-framework for developing web services - Python 3.x
 Klein is a micro-framework for developing production-ready web services with
 Python. It is 'micro' in that it has an incredibly small API similar to Bottle
 and Flask. It is not 'micro' in that it depends on things outside the standard
 library. This is primarily because it is built on widely used and well tested
 components like Werkzeug and Twisted.
 .
 This package contains the Python 3.x module.
