## klein 16.12.0

=== debian/changelog ===
klein (16.12.0-1) unstable; urgency=medium

  * New upstream version 16.12.0
  * Now build depends on python{,3}-incremental
  * Removed patch for exclusion of setup.py tests during build process;
    no longer required

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 16:35:24 +0000
