## klein 17.2.0

=== debian/changelog ===
klein (17.2.0-2) unstable; urgency=medium

  * Removes Python 3 tests from Python 2 package (Closes: #868570)

 -- Iain R. Learmonth <irl@debian.org>  Fri, 01 Sep 2017 14:43:52 +0100

klein (17.2.0-1) unstable; urgency=medium

  * New upstream version 17.2.0

 -- Iain R. Learmonth <irl@debian.org>  Sun, 16 Jul 2017 00:57:39 +0100
