=== debian/control ===
--- 
+++ 
@@ -13,7 +13,9 @@
                python-mock,
                python3-werkzeug,
                python3-twisted,
-               python3-mock
+               python3-mock,
+               python-incremental,
+               python3-incremental
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/klein.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/klein.git
