=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 %:
 	dh $@  --with python2,python3 --buildsystem=pybuild
 
+override_dh_auto_install:
+	dh_auto_install
+	rm debian/python-klein/usr/lib/python2.7/dist-packages/klein/test/py3_test_resource.py
